Paquete linex-ubuntu-puppet 2.13-1 | Algo de Linux

viernes, 9 de diciembre de 2016

Paquete linex-ubuntu-puppet 2.13-1

Aquí tenéis una nueva versión del paquete linex-ubuntu-puppet (la 2.13-1) en la que tan sólo he realizado un cambio que coloca el fichero de configuración sincpuppet en /usr/share/linex-ubuntu-puppet/sincpuppet.default.

Personalmente preferiría colocar este fichero en /etc/default/sincpuppet, pero como la versión que hay instalada actualmente en los centros (la 1.3) lo sitúa en /usr/share/linex-ubuntu-puppet/sincpuppet.default y crea un enlace al fichero en /etc/default/sincpuppet, lo he rectificado para mantener la compatibilidad y evitar problemas a la hora de instalar el paquete.

Si no tenéis un repositorio propio e instaláis el paquete con dpkg, recordad que tenéis que hacer un apt-get -f install después para que se instale deborphan como dependencia.
Publicado por primera vez en http://enavas.blogspot.com.es